• Some package requests


    qpdfview
    A very capable viewer (annotation, highlighting, copying, setting background and foreground colour, synctex synchronization) with minimal dependencies, very fine for any platform, without alternative for a qt5 desktop like lxqt.

    phototonic
    A very capable image album / light editor (cropping, colour manipulation, thumbnails, custom actions etc.) with minimal dependencies, very fine for any platform, without alternative for a qt5 desktop like lxqt.

    qarma
    Qt5 version of zenity for a qt5 desktop, like lxqt.

  • Everything, and even more, is in AUR. One pkg is in [antergos].

    ┌──[just]@[alexasm]:~$
    └─> yaourt qpdfview
    1 aur/qpdfview 0.4.17beta1-2 (197) (5.20)
        A tabbed PDF viewer using the poppler library.
    2 aur/qpdfview-bzr 2041-1 (6) (0.00)
        A tabbed PDF viewer using the poppler library. (development version)
    3 aur/qpdfview-qt4 0.4.16-3 (1) (0.00)
        A tabbed PDF viewer using the poppler library.
    ==> Enter n° of packages to be installed (ex: 1 2 3 or 1-3)
    ==> -------------------------------------------------------
    ==>
    
    ┌──[just]@[alexasm]:~$
    └─> yaourt phototonic
    1 aur/phototonic 1.7.13-2 (30) (2.08)
        Image Viewer and Organizer
    2 aur/phototonic-git 1.7.21.ga9def1b-1 (4) (0.04)
        Image Viewer and Organizer
    ==> Enter n° of packages to be installed (ex: 1 2 3 or 1-3)
    ==> -------------------------------------------------------
    ==>
    
    ┌──[just]@[alexasm]:~$
    └─> yaourt qarma
    1 aur/qarma 1.0-1 (Out of Date) (6) (0.00)
        A drop-in replacement clone for zenity, written in Qt4/5
    2 aur/qarma-git 20-7 (10) (0.34)
        A drop-in replacement clone for zenity, written in Qt4/5, Qt5 build
    ==> Enter n° of packages to be installed (ex: 1 2 3 or 1-3)
    ==> -------------------------------------------------------
    ==>
    
    ┌──[just]@[alexasm]:~$
    └─> yaourt ruby-sass
    1 antergos/ruby-sass 3.4.23-1
        Tools and Ruby libraries for the CSS3 extension languages: Sass and SCSS.
    2 aur/ruby-sass 3.4.22-1 (Out of Date) (182) (6.31)
        Tools and Ruby libraries for the CSS3 extension languages: Sass and SCSS.
    3 aur/ruby-sass-rails 5.0.6-1 (0) (0.00)
        Sass adapter for the Rails asset pipeline.
    4 aur/ruby-sassy-maps 0.4.0-1 (1) (0.00)
        Map helper functions for Sass 3.3 Maps
    ==> Enter n° of packages to be installed (ex: 1 2 3 or 1-3)
    ==> -------------------------------------------------------
    ==>
    
  • Sorry for not mentioning it, yes I know they’re available in AUR, but I’ve thought they’re too fine to be left just in AUR and some such packages would make Antergos more special. That is, they would fit to be included in the Antergos repo.

  • Oh, I see. The decision is up to Antergos devs then. ruby-sass is already in [antergos].

  • @just Thanks. Have removed ruby-sass from the post.

requests2 Posts 5Views 375
Log in to reply